/** Used in reset password flow */
export interface ResetPasswordRequest {
    /** Generated by backend - unique */
    resetToken: string;

    /** New password */
    password: string;

    /** Repeat password -- make sure both passwords match */
    repeatPassword: string;
}
